## symbiosis-phpmyadmin 0424

=== debian/changelog ===
symbiosis-phpmyadmin (2017:0424) stable; urgency=medium

  * Use apache2 debhelper scripts to install config snippet.
  * Remove HTTPS force redirect from phpmyadmin config as this is no longer
    supported.
  * Updated copyright, compat.
  * Adjusted argument ordering in debian/rules

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:35:22 +0100

symbiosis-phpmyadmin (2015:0618) stable; urgency=medium

  * Renamed File#exists? to File#exist?
  * Tidied apache config for jessie
  * Fixed variable shadowing in tests.
  * Make sure no proxy is used in tests.
  * Updated maintainer + uploaders.  

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 11:09:24 +0100

symbiosis-phpmyadmin (2015:0128) stable; urgency=low

  * Updated Debian standards.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 28 Jan 2015 10:00:01 +0000

symbiosis-phpmyadmin (2014:1107) stable; urgency=low

  * Fixed firewall pattern regex (CVE-2014-3979).

 -- James Carter <jcarter@bytemark.co.uk>  Fri, 07 Nov 2014 14:09:32 +0000

symbiosis-phpmyadmin (2014:0214) stable; urgency=low

  * Added bug control.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 14 Feb 2014 12:59:40 +0000

symbiosis-phpmyadmin (2014:0113) stable; urgency=low

  * Updated maintainer and uploaders.
  * Removed use of gem2deb for builds.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 17:16:34 +0000

symbiosis-phpmyadmin (2012:1109) stable; urgency=low

  [ Steve Kemp ]
  * Deny logins to PHPMyAdmin for the internal user 'debian-sys-maint'
  * Added test-case to ensure this is always the case.

  [ Patrick J Cherry ]
  * Added settings to make suhosin play nicely with phpmyadmin.
  * Added test to ensure root cannot login with an empty password.
  * Moved Symbiosis phpmyadmin configuration to its own separate file,
    required from config.inc.php.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 09 Nov 2012 16:16:06 +0000

symbiosis-phpmyadmin (2012:0927) stable; urgency=low

  * Added firewall patterns matching Suhosin output to stop attackers hitting
    the phpmysql frontend too hard.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 27 Sep 2012 12:08:17 +0100

symbiosis-phpmyadmin (2012:0222) stable; urgency=low

  * Restart rather than reload Apache2 after install.
  * Updated copyright dates.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 22 Feb 2012 10:39:48 +0000

symbiosis-phpmyadmin (2012:0208) stable; urgency=low

  * Updated debian control files to use relationships properly, as per section
    7.6 of the Debian Policy Manual.
  * Fixed lintian errors in control file.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 07 Feb 2012 13:54:06 +0000

symbiosis-phpmyadmin (2012:0201) lucid; urgency=low

  * Removed shebang line for test script.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 27 Jan 2012 12:02:22 +0000

symbiosis-phpmyadmin (2012:0124) stable; urgency=low

  * Fixed postinst to change phpmyadmin authentication to http from
    cookie for machines configured with dbconfig-common.
  * Fixed phpmyadmin test to work.
  * Tightened dependencies

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 24 Jan 2012 13:12:35 +0000

symbiosis-phpmyadmin (2012:0117) stable; urgency=low

  * Added ruby dep for test script.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 17 Jan 2012 17:39:03 +0000

symbiosis-phpmyadmin (2011:1013) stable; urgency=low

  * Updated standards version.
  * Updated to install test script into /etc/symbiosis/test.d/

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 13 Oct 2011 10:57:01 +0000

symbiosis-phpmyadmin (2010:0908) stable; urgency=low

  * Changed prerm to clean up after itself, and also changed restart to
    reload in postinst

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 08 Sep 2010 14:32:37 +0100

symbiosis-phpmyadmin (2010:0604) stable; urgency=low

  * Removed our previously overlapping configuration file, and instead
    symlink in the phpmyadmin package's configuration file.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 04 Jun 2010 16:33:16 +0000

symbiosis-phpmyadmin (2010:0603) stable; urgency=low

  * Renamed package
  * Switched to dpkg-source 3.0 (native) format

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 03 Jun 2010 13:51:33 +0100

bytemark-vhost-phpmyadmin (20090714103058) stable; urgency=low

  * Uninstall cleanly

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 14 Jul 2009 10:30:58 +0000

bytemark-vhost-phpmyadmin (20090707153244) stable; urgency=low

  * Per-Lenny vhost repository, rather than branches

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 7 Jul 2009 15:32:44 +0000

bytemark-vhost-phpmyadmin (20090522105210) stable; urgency=low

  * New release for Lenny.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 22 May 2009 10:52:10 +0000

bytemark-vhost-phpmyadmin (20081110153344) stable; urgency=low

  * The Bytemark Virtual Hosting Package bytemark-vhost-phpmyadmin
    - Support may be found at http://vhost.bytemark.co.uk/

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 10 Nov 2008 15:33:44 +0000
