=== debian/control ===
Source: symbiosis-phpmyadmin
Section: web
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), apache2-dev
Standards-Version: 3.9.6
Bugs: https://projects.bytemark.co.uk/projects/symbiosis/issues

Package: symbiosis-phpmyadmin
Architecture: all
Depends: phpmyadmin, symbiosis-mysql (>=2014:0113), ruby, ${misc:Depends}
Replaces: bytemark-vhost-phpmyadmin, symbiosis-test, symbiosis-monit (<< 2011:1206)
Breaks: symbiosis-monit (<< 2011:1206)
Conflicts: bytemark-vhost-phpmyadmin, symbiosis-test
Provides: bytemark-vhost-phpmyadmin
Description: This package gives remote database access
 This package will enable a global MySQL administrative interface
 which may be used remotely.
 .
 Note:  You should ensure that you setup a root password for your
 MySQL database prior to installing this package.
