## symbiosis-phpmyadmin 906~49490.aa5f7733

=== debian/changelog ===
symbiosis-phpmyadmin (2017:906~49490.aa5f7733) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Fri, 15 Jun 2018 22:21:18 +0100

symbiosis-phpmyadmin (2017:0905) stable; urgency=medium

  * Upgrade symbiosis-mysql dependency to the most recent version to help with
    MariaDB upgrade process.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 05 Sep 2017 12:14:43 +0100
